import { defineComponent } from 'vue';
import './index.less';
import EmptySvg from '@/assets/svg/empty/empty.svg';
import { useI18n } from 'vue-i18n';
export default defineComponent({
  setup() {
    const { t } = useI18n();
    return () => (
      <div class="custom-empty">
        <EmptySvg></EmptySvg>
        <span>{t('empty.empty')}</span>
      </div>
    );
  },
});
